/* Cascading Style Sheets (CSS) for the (BecauseHeToldMeToo.org) Website General Formats
   to Properly Render Display in a Variety of Browsers */
/*  Created: 11 December 2008 */
/* Modified: 14 November 2017 */
/* --------------------------------------------------------- */
/* Hide all possibilities in advance */
.firefox, .msie, .safari, .chrome, .win, .mac { display:none; }

/* Detect Internet Explorer 9 or Greater */
@media screen and (min-width:0\0) and (min-resolution: +72dpi) { .msie, .win { display:block; } }

/* Detect Internet Explorer 8 or Lower and veru old versions of Firefox */
@media \0screen\,screen\9 { .msie, .win { display:block; } }

/* Detect any version of Firefox */
_:-moz-tree-row(hover), .firefox { display:block; }

/* Rule out any straggling Internet Explorer References */
_:-moz-tree-row(hover), .msie, .win { display:none; }

/* Detect Windows Firefox 4 or newer */
@media screen and (-moz-windows-theme) { .win, .firefox { display:block; } }

/* Detect Windows Firefox 25 or newer */
@media screen and (-moz-os-version) { .win, .firefox { display:block; } }

/* Detect Mac Firefox 25 or newer */
@supports (-moz-osx-font-smoothing:auto) { .mac, .firefox { display:block; } }

/* Detect Chrome 22+ (and Safari 6.1+) */
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm), screen and(-webkit-min-device-pixel-ratio:0) {
  .chrome { display:block; }
}

/* Detect Chrome 28+ */
@media screen and (-webkit-min-device-pixel-ratio:0) { @supports (background-attachment:local) {
  .chrome { display:block; }
}
    
/* Detect Mac Safari 6.1 or newer, hide any straggling Chrome references */
@media screen and (-webkit-max-device-pixel-ratio:1) and (min-color-index:0) {
    .mac, .safari {(; display:block; );} 
    .chrome {(; display:none; );} 
}

/* For PowerPC People who have Internet Explorer for Mac... */  
  
/*\*//*/ .mac, .msie { display:block; } /**/
/*\*//*/ .win { display:none; } /**/